.text {
	font-family: tahoma;
	font-size:11px; 
	color:#797979;
	text-decoration: none;
	line-height:13px
}
.title1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
.norm-text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 1.7;
	color: #333;
	text-align: justify;
	padding-left: 10px;
	direction: rtl;
}


.text:hover {
	text-decoration:underline ;
}
.link {
	font-family: tahoma;
	font-size:11px;
	color:#797979;
	text-decoration: none;
	
}
.link:hover {
	text-decoration: none;
}.bigest-div {
	background-color: #030;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1135px;
	background-image: url(../images/web-background.jpg);
}
body {
	margin: 0px;
	background-color: #000;
	direction: rtl;
}
.biger-div {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	height: 1098px;
}
.top-bar {
	background-image: url(../images/top-bar.gif);
	background-repeat: repeat-x;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 31px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: center;
	line-height: 1.9;
}
.logo {
	background-color: #FFF;
	height: 280px;
	width: 450px;
	float: left;
}
.seprator1 {
	height: 22px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/sep1.jpg);
	background-repeat: repeat-x;
}


.btn1 {
	height: 70px;
	width: 100px;
	float: right;
}
.menu-holder {
	float: left;
	height: 70px;
	width: 500px;
	background-color: #FFF;
}
.header {
	height: 280px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.right-col {
	background-color: #FFF;
	height: 750px;
	width: 250px;
	background-image: url(../images/col-sep.jpg);
	background-repeat: repeat-y;
	float: right;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14.5px;
	line-height: 1.4;
}
.left-col {
	float: right;
	height: 750px;
	width: 685px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 1.7;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: justify;
	direction: rtl;
}

.single-col {
	float: right;
	height: 750px;
	width: 920px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 1.7;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: justify;
	direction: rtl;
}
.part-under-menu {
	height: 210px;
	width: 501px;
	float: left;
	margin-top: -210px;
	background-image: url(../images/header2.png);
}


.clear {
	clear:both
}

#gallery {
	position:relative;
	height:210px;
	direction:rtl;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
	z-index:600;
	background-color:#FFF;
	color:#000;
	height:85px;
	width:100%;
	position:absolute;
	bottom:0;
	text-align: justify;
	font-weight: bold;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
	margin:0;
	padding:0;
	color:#096;
	}
